<?php
include("sess_check.php");
$id = $_GET['kehilangan'];
$sql = "DELETE FROM kehilangan WHERE id_kehilangan='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skkehilangan.php?act=delete&msg=success");
